package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class DownloadStatus {

    @SerializedName("DownloadStatus")
    @Expose
    private String downloadStatus;

    public String getDownloadStatus() {
        return downloadStatus;
    }
}
